.\" sch-rnd - manual\\n Copyright (C) 2022 Tibor 'Igor2' Palinkas\\n
.\"\\n
.\"This program is free software; you can redistribute it and/or modify\\n
.\"it under the terms of the GNU General Public License as published by\\n
.\"the Free Software Foundation; either version 2 of the License, or\\n
.\"(at your option) any later version.\\n
.\"\\n
.\"This program is distributed in the hope that it will be useful,\\n
.\"but WITHOUT ANY WARRANTY; without even the implied warranty of\\n
.\"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the\\n
.\"GNU General Public License for more details.\\n
.\"\\n
.\"You should have received a copy of the GNU General Public License along\\n
.\"with this program; if not, write to the Free Software Foundation, Inc.,\\n
.\"51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.\\n
.\"\\n
.\"Contact: sch-rnd-man[removethis]@igor2.repo.hu
.TH boxsym-rnd 1 2022-03-28 "" "sch-rnd manual"

.SH NAME
boxsym-rnd - generate box shaped symbol(s)
.SH SYNPOSIS
.nf
.sp
\fBboxsym-rnd &lt; \fIinfile.bs\fB &gt;
.fi
.SH DESCRIPTION

.BR boxsym-rnd
reads a boxsym description text file from the user specified path \fIinfile.bs\fR and generates one or more sch-rnd symbols in the same directory as the infile is in, named
infile.sym and infile-*.sym (for slotted boxsyms).boxsym-rnd(5)
